Registrar vereditos
curl --request POST \
--url https://{space}.{region}.api.niadra.com/v1/review/{sample_id}/verdicts \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"verdicts": [
{
"target": "fact",
"target_id": "0192f7a2-5d10-7a8e-b1c4-3f6e8d9a0b12",
"verdict": "correct"
},
{
"target": "signal",
"target_id": "sig_01J8ZL",
"verdict": "holds"
}
]
}
'import requests
url = "https://{space}.{region}.api.niadra.com/v1/review/{sample_id}/verdicts"
payload = { "verdicts": [
{
"target": "fact",
"target_id": "0192f7a2-5d10-7a8e-b1c4-3f6e8d9a0b12",
"verdict": "correct"
},
{
"target": "signal",
"target_id": "sig_01J8ZL",
"verdict": "holds"
}
] }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
verdicts: [
{
target: 'fact',
target_id: '0192f7a2-5d10-7a8e-b1c4-3f6e8d9a0b12',
verdict: 'correct'
},
{target: 'signal', target_id: 'sig_01J8ZL', verdict: 'holds'}
]
})
};
fetch('https://{space}.{region}.api.niadra.com/v1/review/{sample_id}/verdicts', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"sample_id": "0192f7d0-6e41-7b5c-8d6e-7f8091a2b3c4",
"recorded": 2,
"reviewed_at": "2026-09-22T18:20:00Z"
}{
"code": "<string>",
"status": 123,
"title": "<string>",
"detail": "<string>",
"request_id": "<string>",
"type": "about:blank"
}Revisão e assistente
Registrar vereditos
Correto, errado ou faltou, por item de uma amostra.
POST
/
v1
/
review
/
{sample_id}
/
verdicts
Registrar vereditos
Autorizações
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Parâmetros de caminho
Corpo
application/json
Required array length:
1 - 200 elementsShow child attributes
Show child attributes

